:root {
  --background-color: #ffffff;
  --color-black: #000000;
  --color-white: #ffffff;
  --color-green: #52c41a;
  --color-green-light: #a5ea82;
  --color-green-light2: #cff3bd;
  --color-green-light3: #e9f7e2;
  --color-green-dark: #1a643d;
  --color-yellow: #c4b91a;
  --color-yellow-light: #e8ea82;
  --color-yellow-light2: #eff3bd;
  --color-yellow-light3: #f7f7e2;
  --color-yellow-dark: #54641a;
  --color-gray: #bababa;
  --color-gray-light: #f9f9f9;
  --color-gray-dark: #727272;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: var(--color-black);
  background-color: var(--background-color);
  font-family: 'Poppins', sans-serif;
  max-width: 100vw;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style-type: none;
}

/* CSS BUTTON */
.btn-success {
  background-color: var(--color-green);
  border: none;
}

.btn-success:hover {
  background-color: var(--color-green-dark);
}

.btn-outline-success {
  color: var(--color-green-dark);
}

/* CSS NAVBAR */
/* CLASS ACTIVE NAVBAR */
header {
  background-color: #ffff;
  position: fixed;
  top: -2px;
  width: 100%;
  z-index: 1;
  box-shadow: 1px 1px 10px var(--color-gray-dark);
}
.navbar-nav .nav-item > .active {
  color: var(--color-green);
}

/* Navbar */
.navbar-nav .nav-link {
  font-weight: 600;
}

main {
  width: 100%;
}

/* HERO SECTION */
.banner {
  display: flex;
  justify-content: center;
  background-color: #000;
  align-items: center;
  height: 100vh;
}

.banner::before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.5;
  background: url('/assets/img/home/hero-img.jpg') center no-repeat;
  background-size: cover;
}

.banner h1,
.banner p {
  max-width: 600px; /* Sesuaikan dengan lebar maksimal yang Anda inginkan */
  margin: 0 auto; /* Ini akan memusatkan teks ke tengah */
}

.banner h1 {
  margin-bottom: 20px;
}

.content {
  position: relative;
  color: var(--color-white);
}

.content > h1 {
  font-weight: bold;
}

.content > #description {
  font-weight: 500;
}

/* CSS untuk tombol "Gabung Sekarang" */
.btn-gabung {
  background-color: #28a745; /* Warna hijau asli */
  color: #fff; /* Warna teks putih */
  padding: 15px 30px;
  font-size: 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s, color 0.3s; /* Efek transisi saat hover */
}

.btn-gabung:hover {
  background-color: #fff; /* Warna putih saat hover */
  color: #28a745; /* Warna hijau saat hover */
  transform: translateY(5px); /* Menggeser tombol sedikit ke bawah saat hover */
}

/* SECTION TENTANG KAMI */
.tentang-kami-heading {
  background-color: var(--color-gray-light);
}

.tentang-kami-text > h1 {
  font-weight: bold;
  color: var(--color-green-dark);
}

.tentang-kami-description {
  text-align: center;
  padding: 5rem;
  font-weight: 600;
  color: var(--color-green-dark);
}

.tentang-kami-img > img {
  border-radius: 15px;
  box-shadow: 10px 10px 10px var(--color-gray);
}

/* SECTION CARD */
.bg-section-card {
  background-color: var(--color-gray-light);
}

.card-container {
  margin-top: 10rem;
  padding: 2rem;
}

.card-container .card-heading > h1 {
  margin-bottom: 3rem;
  font-weight: bold;
  color: var(--color-green-dark);
}

.card-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.card {
  text-align: center;
  padding: 2rem;
  width: 300px;
  transition: transform 0.2s;
}

.card:hover {
  transform: scale(1.03);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.card .card-icon > svg {
  color: var(--color-green);
  width: 100px;
}

.card .card-title {
  font-weight: bold;
  font-size: 1rem;
  margin-top: 1.1rem;
}

.card .card-description {
  height: 100%;
  font-size: 0.9rem;
}

.card > button {
  margin-top: 1rem;
}

/* SECTION FORM */
.section-form {
  margin-top: 5rem;
}

.form-title {
  margin-bottom: 1.5rem;
  color: var(--color-green-dark);
  font-weight: bold;
}

.contact-us .row .form-label {
  font-weight: bold;
}

.contact-us .form-label {
  font-weight: bold;
}

/* FOOTER */
footer {
  margin-top: 8rem;
  background-color: var(--color-green-light);
}

.connect-with-us {
  padding-left: 135px;
  padding-right: 100px;
}

.connect-with-us > ul {
  padding: 0px;
}

.connect-with-us li {
  padding-bottom: 0.5rem;
}

.socials-links {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.socials-title {
  text-align: center;
}

.socials-icon {
  text-align: center;
}

/* BREAKPOINTS */

/* LAPTOP */
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

/* TABLET */
@media screen and (max-width: 768px) {
  .connect-with-us {
    padding-left: 0px;
    padding-right: 0px;
  }

  /* NAVBAR */
  .container-fluid > img {
    width: 60%;
  }

  /* TENTANG KAMI SECTION */
  .tentang-kami-description {
    padding: 1rem;
  }

  .tentang-kami-img > img {
    width: 100%;
  }

  /* FOOOTER */
  /* footer {
    margin-bottom: 70px;
  } */

  .copyright {
    padding-bottom: 80px;
  }
}

/* HP ATAU PHONE */
@media screen and (max-width: 640px) {
}
======= :root {
  --background-color: #ffffff;
  --color-black: #000000;
  --color-white: #ffffff;
  --color-green: #52c41a;
  --color-green-light: #a5ea82;
  --color-green-light2: #cff3bd;
  --color-green-light3: #e9f7e2;
  --color-green-dark: #1a643d;
  --color-yellow: #c4b91a;
  --color-yellow-light: #e8ea82;
  --color-yellow-light2: #eff3bd;
  --color-yellow-light3: #f7f7e2;
  --color-yellow-dark: #54641a;
  --color-gray: #bababa;
  --color-gray-light: #f9f9f9;
  --color-gray-dark: #727272;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: var(--color-black);
  background-color: var(--background-color);
  font-family: 'Poppins', sans-serif;
  max-width: 100vw;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style-type: none;
}

/* CSS BUTTON */
.btn-success {
  background-color: var(--color-green);
  border: none;
}

.btn-success:hover {
  background-color: var(--color-green-dark);
}

.btn-outline-success {
  color: var(--color-green-dark);
}

/* CSS NAVBAR */
/* CLASS ACTIVE NAVBAR */
header {
  background-color: #ffff;
  position: fixed;
  top: -2px;
  width: 100%;
  z-index: 1;
  box-shadow: 1px 1px 10px var(--color-gray-dark);
}
.navbar-nav .nav-item > .active {
  color: var(--color-green);
}

/* Navbar */
.navbar-nav .nav-link {
  font-weight: 600;
}

main {
  width: 100%;
}

/* HERO SECTION */
.banner {
  display: flex;
  justify-content: center;
  background-color: #000;
  align-items: center;
  height: 100vh;
}

.banner::before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.5;
  background: url('/assets/img/home/hero-img.jpg') center no-repeat;
  background-size: cover;
}

.banner h1,
.banner p {
  max-width: 600px; /* Sesuaikan dengan lebar maksimal yang Anda inginkan */
  margin: 0 auto; /* Ini akan memusatkan teks ke tengah */
}

.banner h1 {
  margin-bottom: 20px;
}

.content {
  position: relative;
  color: var(--color-white);
}

.content > h1 {
  font-weight: bold;
}

.content > #description {
  font-weight: 500;
}

/* CSS untuk tombol "Gabung Sekarang" */
.btn-gabung {
  background-color: #28a745; /* Warna hijau asli */
  color: #fff; /* Warna teks putih */
  padding: 15px 30px;
  font-size: 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s, color 0.3s; /* Efek transisi saat hover */
}

.btn-gabung:hover {
  background-color: #fff; /* Warna putih saat hover */
  color: #28a745; /* Warna hijau saat hover */
  transform: translateY(5px); /* Menggeser tombol sedikit ke bawah saat hover */
}

/* SECTION TENTANG KAMI */
.tentang-kami-heading {
  background-color: var(--color-gray-light);
}

.tentang-kami-text > h1 {
  font-weight: bold;
  color: var(--color-green-dark);
}

.tentang-kami-description {
  text-align: center;
  padding: 5rem;
  font-weight: 600;
  color: var(--color-green-dark);
}

.tentang-kami-img > img {
  border-radius: 15px;
  box-shadow: 10px 10px 10px var(--color-gray);
}

/* SECTION CARD */
.bg-section-card {
  background-color: var(--color-gray-light);
}

.card-container {
  margin-top: 10rem;
  padding: 2rem;
}

.card-container .card-heading > h1 {
  margin-bottom: 3rem;
  font-weight: bold;
  color: var(--color-green-dark);
}

.card-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.card {
  text-align: center;
  padding: 2rem;
  width: 300px;
  transition: transform 0.2s;
}

.card:hover {
  transform: scale(1.03);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.card .card-icon > svg {
  color: var(--color-green);
  width: 100px;
}

.card .card-title {
  font-weight: bold;
  font-size: 1rem;
  margin-top: 1.1rem;
}

.card .card-description {
  height: 100%;
  font-size: 0.9rem;
}

.card .btn-card {
  margin-top: 1rem;
}

/* SECTION FORM */
.section-form {
  margin-top: 5rem;
}

.form-title {
  margin-bottom: 1.5rem;
  color: var(--color-green-dark);
  font-weight: bold;
}

.contact-us .row .form-label {
  font-weight: bold;
}

.contact-us .form-label {
  font-weight: bold;
}

/* FOOTER */
footer {
  margin-top: 8rem;
  background-color: var(--color-green-light);
}

.connect-with-us {
  padding-left: 135px;
  padding-right: 100px;
}

.connect-with-us > ul {
  padding: 0px;
}

.connect-with-us li {
  padding-bottom: 0.5rem;
}

.socials-links {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.socials-title {
  text-align: center;
}

.socials-icon {
  text-align: center;
}

/* BREAKPOINTS */

/* LAPTOP */
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

/* TABLET */
@media screen and (max-width: 768px) {
  .connect-with-us {
    padding-left: 0px;
    padding-right: 0px;
  }

  /* NAVBAR */
  .container-fluid > img {
    width: 60%;
  }

  /* TENTANG KAMI SECTION */
  .tentang-kami-description {
    padding: 1rem;
  }

  .tentang-kami-img > img {
    width: 100%;
  }

  /* FOOOTER */
  /* footer {
    margin-bottom: 70px;
  } */

  .copyright {
    padding-bottom: 80px;
  }
}

/* HP ATAU PHONE */
@media screen and (max-width: 640px) {
}
